
Alteko RFC 500-10/5,5-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor
- Hmotnost 128 kg
Alteko RFC 500-10/5,5-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 500-10/5,5-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 500-10A/5,5-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 500-10A/5,5-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Třífázový střešní ventilátor pro odtah horkého vzduchu italského výrobce Vortice Torrette TRT 180 ED 6P s horizontálním…
Ventishop.cz

Alteko RFC 355-10/2,2-3-L-AKV1-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-10/2,2-3-L-AKV1-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-10/2,2-3-P-AKV1-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-10/2,2-3-P-AKV1-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-10/2,2-3-L-AKV1-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-10/2,2-3-P-AKV1-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Skříň je z ocelového plechu, opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Oběžné koloOběžné…
Ventishop.cz

Ventilátory jsou vhodné pro odsávání horkých plynů. Vyžádejte si informace o dodacích podmínkách a termínech dodání.…
Ventishop.cz

Alteko RFC 355-15A/4-3-P-AKV1-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-15/4-3-L-AKV1-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-15/4-3-L-AKV1-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-15/4-3-P-AKV1-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-15/4-3-P-AKV1-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-15A/4-3-P-AKV1-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-15A/4-3-L-AKV1-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-15A/4-3-L-AKV1-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10A/6,6-3-L-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10/6,6-3-P-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10/6,6-3-P-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10A/6,6-3-P-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10A/6,6-3-L-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10A/6,6-3-P-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10/6,6-3-L-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10/6,6-3-L-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15A/4-3-P-AKV1-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15A/4-3-L-AKV1-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15/4-3-P-AKV1-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15/4-3-L-AKV1-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Ventilátory jsou vhodné pro odsávání horkých plynů. Vyžádejte si informace o dodacích podmínkách a termínech dodání.…
Ventishop.cz

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…
Ventishop.cz

Alteko RFC 355-10/1,5-3-L-AKV2-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-10/1,5-3-P-AKV2-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-10/1,5-3-P-AKV2-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-10/1,5-3-L-AKV2-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Třífázový střešní ventilátor pro odtah horkého vzduchu Italského výrobce Vortice Torrette TRT 150 ED-V 6P s vertikálním…
Ventishop.cz

Alteko RFC 400-10/1,5-3-L-AKV2-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-10/1,5-3-P-AKV2-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-10/1,9-3-P-AKV2-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-10/1,9-3-L-AKV2-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-10/1,9-3-L-AKV2-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-10/1,9-3-P-AKV2-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10A/5,5-3-L-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10A/5,5-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10/5,5-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz